/* 
				oranges
				-------
	lightest:	#fd9502
				#fd7105
				#fd4e07
				#fd2f08
	darkest:	#ee1303
 */
 
html {
}

body {
	font-family: -apple-system, helvetica, arial, sans-serif;
	font-weight: 300;
	color: #303540;
 	background-color: #fff;
	font-size: 1.2em;
}

body#landing {
	background: #fff url('/images/landing_background.png') center top repeat-x;
	background-size: 57px 656px;
}

h1, h2, h3, h4, p, li {
	font-weight: 300;
}

a {
	color: #fd4e07;
	text-decoration: none;
	font-weight: 400;
}

header {
	width: 800px;
	height: 64px;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	background: url('/images/header.png') center top no-repeat;
}

div#logo {
	margin: 10px 0px 0px 30px;
	float: left;
}

div#logo a img {
	width: 196px;
	height: 45px;
}

nav ul {
	margin-top: 20px;
	margin-right: 20px;
	width: auto;
	float: right;
	list-style-type: none;
}

nav ul li {
	float: left;
	margin: 0px 20px 0px 20px;
	font-size: 0.9em;
	padding-bottom: 6px;
	-webkit-font-smoothing: subpixel-antialiased;
}

nav ul li a {
	color: #fff;
	text-decoration: none;
}

nav ul li a, nav ul li a:visited, nav ul li a:active, nav ul li a:hover {
	color: #fff !important;
	font-weight: 500 !important;
}

main h1 {
	display: none;
}


section > * {
	max-width: 800px;
}

section {
	max-width: 800px;
	margin: auto;
}


section p {
	padding-left: 20px;
	padding-right: 20px;
}

section a {
}

section span, em {
	color: #666;
}

/*---------------------------------------------*/
/*              retina images                  */
/*---------------------------------------------*/


@media screen and (-webkit-min-device-pixel-ratio: 2) {

	header {
		background: url('/images/header@2x.png') center top no-repeat;
		background-size: 800px 144px;
	}

}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {

	header {
		width: 100%;
		height: 64px;
		left: 0;
		margin-left: 0px;
	}
	
	section {
		margin: 0px;
		border-radius: 0;
		margin-top: 0px;
	}
	section h2 {
		margin-top: 0;
		border-radius: 0;
	}
	
}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	header {
		width: 100%;
		height: 112px;
		left: 0;
		margin-left: 0px;
	}
	
	div#logo {
		float: none;
		width: 100%;
		text-align: center;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 7px;
	}
	
	div#logo a img {
		width: 216px;
		height: auto;
	}


	nav ul {
		clear:both;
		float: none;
		margin-left: auto;
		margin-right: auto;
		height: 80px;
		width: 60%;
		margin-top: 20px; /* I have no idea why this is 14px on iconfactory.com and needs to be 20px here (#logo size is computed as 50px instead of 56px) */
	}
	
	nav ul li {
		text-align: center;
		width: 50%;
		margin: 0px;
	}
	
}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	header {
		width: 100%;
		height: 112px;
		left: 0;
		margin-left: 0px;
	}
	
	div#logo {
		float: none;
		width: 100%;
		text-align: center;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 7px;
	}
	
	div#logo a img {
		width: 216px;
		height: auto;
	}


	nav ul {
		clear:both;
		float: none;
		margin-left: auto;
		margin-right: auto;
		height: 80px;
		width: 60%;
		margin-top: 20px; /* I have no idea why this is 14px on iconfactory.com and needs to be 20px here (#logo size is computed as 50px instead of 56px) */
	}
	
	nav ul li {
		text-align: center;
		width: 50%;
		margin: 0px;
	}
	
}


/*=============================================*/
/*                tout (shared)                */
/*=============================================*/

section div.tout_content {
	max-width: 800px;
	margin: 0 auto;

	padding: 0;
	border-radius: 10px;
	/* background-color: rgba(0, 0, 0, 0.5); */
}

section div.tout_content h2 {
	color: #fff;
	font-size: 2em;
	line-height: 1.4em;
	font-weight: 500;
	padding: 10px;
}

section div.tout_content p {
	margin: 0;
	padding: 10px;
	font-size: 1.4em;
	line-height: 1.2em;
	color: #522831;
	max-width: 440px;
	text-align: center;
	
	user-select: text;

/* 
	outline: 1px solid magenta;
 */
}

section div.tout_content div.tout_text a {
	display: block;
	margin: 0;
	padding: 10px;
	max-width: 440px;
	text-align: center;
	font-size: 1.4em;
	
/* 
	outline: 1px solid cyan;
 */
}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {

	section div.tout_content {
		border-radius: 0;
	}
	
}


/*=============================================*/
/*                   tout_sketch               */
/*=============================================*/

section#tout_sketch {
	padding-top: 654px;
	padding-bottom: 50px;
	max-width: 100%;
	margin: 0 auto;
	
	background: url('/images/landing_ipad_2019.jpg') center top no-repeat;
	background-size: 853px 656px;
}

section#tout_sketch div.tout_content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;

/* 
	outline: 1px solid limegreen;
 */
}


section#tout_sketch div.tout_content h2 {
	width: 259px;
	height: 152px;
	padding: 0;
	margin-left: 20px;
	margin-right: 20px;
	background: url('/images/landing_logo_sketch.png') center center no-repeat;
	background-size: 259px 152px;
	color: transparent;
	
/* 
	outline: 1px solid pink;
 */
}

section#tout_sketch div.tout_content p {
	padding: 24px 10px 10px 10px;
	max-width: 430px;
}


/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {
	
	section#tout_sketch {
		padding-top: calc(76vw + 60px); /* the background image has a 76% aspect ratio and pushed down 60px */
		
		background-size: 100% auto;
		background-position: center 60px;
		background-color: #fff;
	}

}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {
	
	section#tout_sketch {
		padding-top: calc(76vw + 110px); /* the background image has a 76% aspect ratio and pushed down 110px */

		background-size: 100% auto;
		background-position: center 110px;
		background-color: #fff;
	}

	section#tout_sketch p {
		padding-bottom: 30px;
	}

	section#tout_sketch h2 {
		font-size: 2.4em;
	}

	section#tout_sketch p {
		padding-bottom: 30px;
		font-size: 1.1em;
		max-width: 340px !important;
	}

	section#tout_sketch div.tout_content div.tout_text a {
		font-size: 1.1em;
	}

}

/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/

@media screen and (max-width: 480px) {

	section#tout_sketch {
		padding-bottom: 20px;
	}
	
	section#tout_sketch h2 {
		font-size: 2.0em;
	}

}


/*=============================================*/
/*                   tout_go                   */
/*=============================================*/

section#tout_go {
	padding-top: 0px;
	padding-bottom: 0px;
	max-width: 100%;
	margin: auto;

	background: url('/images/landing_background_go.png') center top repeat-x;
	background-size: 64px 157px;
	
}

section#tout_go div.tout_content {
	background: url('/images/landing_iphone.png') left top no-repeat;
	background-size: 362px 622px;
	padding: 180px 0px 0px 380px;
	max-width: 420px;
	min-height: 462px;

	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;

	/* googly additions */
	position: relative;
	transition: background-image 1s ease-in-out;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
	
/* 
	outline: 1px solid limegreen;
 */
}

section#tout_go div.tout_content h2 {
	width: 345px;
	height: 190px;
	padding: 0;
	background: url('/images/landing_logo_go.png') center center no-repeat;
	background-size: 345px 190px;
	color: transparent;
	
/* 
	outline: 1px solid pink;
 */
}

section#tout_go div.tout_content p {
	padding-left: 25px;
	padding-right: 25px;
}

section#tout_go div.tout_content div#left_googly {
	display: none;

	background: url('/images/landing_iphone_googly_left.png') left top no-repeat;
	background-size: 140px 140px;
	
	position: absolute;
	top: 95px;
	left: 93px;
	width: 140px; /* 210 x 210 scaled down by 66% like the .tout_content background */
	height: 140px;
}

section#tout_go div.tout_content div#right_googly {
	display: none;

	background: url('/images/landing_iphone_googly_right.png') left top no-repeat;
	background-size: 84px 84px;

	position: absolute;
	top: 162px;
	left: 232px;
	width: 85px; /* 128 x 128 scaled down by 66% like the .tout_content background */
	height: 85px;
}

@keyframes googlyEyesForward {
	0% {
		transform: rotate(0deg);
	}
	25% {
		transform: rotate(15deg);
	}
	75% {
		transform: rotate(-15deg);
	}
	100% {
		transform: rotate(0deg);
	}
}

@keyframes googlyEyesReverse {
	0% {
		transform: rotate(0deg);
	}
	25% {
		transform: rotate(-30deg);
	}
	75% {
		transform: rotate(30deg);
	}
	100% {
		transform: rotate(0deg);
	}
}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {
	
	section#tout_go div.tout_content {
		background-position: center 0;
		min-height: 400px;
		padding: 622px 0 0 0;
	}

	section#tout_go div.tout_content div#left_googly {
		left: 122px; /* original offset (93px) + (tout_content width (420px) - background size width (362px)) / 2 */
	}

	section#tout_go div.tout_content div#right_googly {
		left: 261px; /* original offset (232px) + (tout_content width (420px) - background size width (362px)) / 2 */
	}
}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#tout_go p {
		font-size: 1.1em;
	}

	section#tout_go div.tout_content div.tout_text a {
		font-size: 1.1em;
	}
}

/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/

@media screen and (max-width: 480px) {

	section#tout_go div.tout_content {
		background-size: 271px 466px;
		padding-top: 475px;
		min-height: 300px;
				
		max-width: 320px;
	}
	
	section#tout_go div.tout_content h2 {
		width: 280px;
		height: 154px;
		background-size: 280px 154px;
	}

	section#tout_go div.tout_content div#left_googly {
		background-size: 105px 105px;

		top: 71px; /* previous position scaled by 75% */
		left: 95px;
		width: 105px; /* 140 x 140 scaled down by 75% like the .tout_content background size */
		height: 105px;
	}

	section#tout_go div.tout_content div#right_googly {
		left: 261px; /* original offset (232px) + (tout_content width (420px) - background size width (362px)) / 2 */

		background-size: 64px 64px;
		
		top: 121px; /* previous position scaled by 75% */
		left: 198px;
		width: 64px; /* 85 x 85 scaled down by 75% like the .tout_content background size */
		height: 64px;
	}

}

/*=============================================*/
/*                   tout_link                 */
/*=============================================*/

section#tout_link {
	padding-top: 140px;
	padding-bottom: 0px;
	max-width: 100%;
	margin: auto;

	text-align: center;
	background: url('/images/landing_background_link.png') center top repeat-x;
	background-size: 64px 157px;
}

section#tout_link h2 {
	color: #e60018;
	font-size: 1.4em;
	font-weight: 400;
	padding: 40px 0px 40px 0px;
}

section#tout_link img {
	float: left;
}

section#tout_link p {
	font-size: 1.0em;
	color: #000;
	margin: 0px 0px 20px 380px;
	padding: 0px;
	text-align: left;
}

section#tout_link ul {
	list-style-type: none;
	margin: 0px 0px 0px 420px;
	padding: 0px;
	width: 46%;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;

	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-webkit-align-items: flex-start;

}

section#tout_link ul li {
	color: #000;
	width: calc(46% - 44px);
	margin: 0px;
	padding: 10px 0px 10px 44px;
	text-align: left;
}

section#tout_link ul li#sketch_app {
	background: url('/images/icon_sketch.png') left center no-repeat;
	background-size: 34px 28px;
}

section#tout_link ul li#acorn_app {
	background: url('/images/icon_acorn.png') left center no-repeat;
	background-size: 30px 34px;
}

section#tout_link ul li#photoshop_app {
	background: url('/images/icon_photoshop.png') left center no-repeat;
	background-size: 30px 28px;
}

section#tout_link ul li#pixelmator_app {
	background: url('/images/icon_pixelmator.png') left center no-repeat;
	background-size: 31px 34px;
}

section#tout_link a.hero {
/* 
	margin-bottom: 60px;
 */
}

section#tout_link a.macappstore_link {
	font-size: 1.1em;
	text-align: left;
	display: block;
	width: 50%;
	padding: 0px;
	margin: 20px 0px 60px 380px;
	background: url('/images/red_chevron.png') right center no-repeat;
	background-size: 10px 17px;
}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {
	
	    
	section#tout_link img {
		float: none;
		max-width: 90%;
		height: auto;
	}
	
	section#tout_link h2 {
		padding: 40px 20px 40px 20px;
	}

	section#tout_link p {
		width: 80%;
		margin: 20px auto 20px auto;
		text-align: center;
	}

	section#tout_link ul {
		margin: 0px 0px 0px 0px;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

	section#tout_link ul li {
		width: calc(80% / 2 - 40px);
	}

	section#tout_link a.macappstore_link {
		width: 80%;
		padding: 0px;
		margin: 20px 0px 60px 0px;	
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		background: none;
	}

}
/*=============================================*/
/*        tout_short (tips & privacy)          */
/*=============================================*/



section#tout_short {
	padding-top: 80px;
	padding-bottom: 0;
	max-width: 100%;
	margin: auto;

	/* background-color: #ffe07b; */
	/* background-color: #fffcdf; */
	
	background: #fff url('/images/treehouse_pencil.jpg') center right no-repeat;
	background-size: 450px auto;

	
	height: 120px;	
}

section#tout_short > * {
	max-width: 100%;
}

section#tout_short h1 {
	display: block;
	max-width: 800px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background: url('/images/linea_wordmark_horizontal.png') left bottom no-repeat;
	background-size: 357px 69px;
}

section#tout_short h1 a {
	display: block;
	max-width: 800px;
	height: 116px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	color: transparent;
}

section#tout_short p.tagline {
	display: none;
}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {
	
	section#tout_short h1 {
		background-position: 20px bottom;
	}

}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#tout_short {
		padding-top: 120px;
		padding-bottom: 0;
		/* background-size: 140% auto; */
		/* background-position: center 110px; */
	}
	
	section#tout_short h1 a {
		position: relative;
		z-index: 100;
	}
	
}

/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {

	section#tout_short {
		/* background-size: 640px auto; */
		/* background-position: -130px 110px; */
		/* height: 160px; */
	}

	section#tout_short h1 a {
		/* padding: 130px 0px 0px 0px; */
	}

}


/*=============================================*/
/*                   testimonials              */
/*=============================================*/

section#testimonials {
	max-width: 100%;
	width: 100%;
	background-color: #3e3936;
}

section#testimonials h2 {
	display: none;
}

section#testimonials h3 {
	display: none;
}

section#testimonials div.list {
	max-width: 800px;
	margin: 0 auto;

 	position: relative;
 	height: 120px; /* linea.js adjusts this height to fit the largest div.testimonial child element */
}

section#testimonials div.list div.testimonial {
	width: 100%;

	box-sizing: border-box;
 	padding: 0 20px;

	color: #fff;
	margin: 0;
	text-align: center;

	position: absolute;
	
	transition: 0.25s all ease-in;
	visibility: hidden;
	opacity: 0.0;
}

section#testimonials div.list div.testimonial.selected {
	visibility: visible;
	opacity: 1.0;
}

section#testimonials div.list div.testimonial p {
	color: #fff;
	margin: 0 auto 20px auto;
	text-align: center;
}

section#testimonials div.picker {
	max-width: 800px;
	margin: 0 auto;
	padding: 40px 0 20px 0;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;

	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-webkit-justify-content: center;
	-webkit-align-items: flex-end;
	
	height: 100px;
}

section#testimonials div.picker img {
	width: 50px;
	height: 50px;
	display: block;
	margin: 5px;
	transition: 0.25s all ease-in;
	opacity: 0.25;
	cursor: pointer;
	border-radius: 4px;
}

section#testimonials div.picker img:hover {
	opacity: 0.75;
}

section#testimonials div.picker img.selected {
	width: 100px;
	height: 100px;
	opacity: 1.0;
}

/*---------------------------------------------*/


section#testimonials div.press {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	padding-bottom: 82px;
	width: 100%;
	max-width: 100%;
	background-color: #2e2926;
}

section#testimonials div.press div.pressitem p.quote {
	font-size: 1.8em;
	line-height: 1.2em;
	margin-bottom: 10px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

section#testimonials div.press div.pressitem p.attribution {
	font-size: 1.2em;
	margin-bottom: 80px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}


section#testimonials div.press div.pressitem.video {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;

	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: center;
	-webkit-align-items: center;
	
	margin-bottom: 80px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	border-radius: 8px;
	background-color: #141614;
}

section#testimonials div.press div.pressitem.video img {
	width: 140px;
	height: 140px;
	border: 4px solid #ee1303;
	border-radius: 4px;
}

section#testimonials div.press div.pressitem.video div {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;

	display: -webkit-flex;
	-webkit-flex-direction: column;
	-webkit-flex-wrap: nowrap;
	-webkit-justify-content: center;
	-webkit-align-items: center;
}


section#testimonials div.press div.pressitem.video p.quote {
	margin-bottom: 10px;
	max-width: 540px;
	margin-left: 0;
	margin-right: 0;
}

section#testimonials div.press div.pressitem.video p.attribution {
	margin-bottom: 0px;
	max-width: 540px;
	margin-left: 0;
	margin-right: 0;
}


/*---------------------------------------------*/


section#testimonials p.presskit {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 0px 0px 80px 0px;
	margin: 0px;
	background-color: #2e2926;
	width: 100%;
	max-width: 100%;
}


section#testimonials p.presskit a {
	display: block;
	width: 276px;
	height: 0px;
	padding: 72px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	background: url('/images/presskit.png') center top no-repeat;
	background-size: 276px 72px;
}


/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#testimonials div.press div.pressitem p.quote {
		font-size: 1.4em;
		line-height: 1.2em;
	}

	section#testimonials div.press div.pressitem p.attribution {
		font-size: 1.0em;
		margin-bottom: 40px;
	}

}

/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {

	section#testimonials div.picker {
		height: 80px;
	}

	section#testimonials div.picker img {
		width: 40px;
		height: 40px;
		margin: 2px;
	}

	section#testimonials div.picker img.selected {
		width: 80px;
		height: 80px;
	}

	section#testimonials div.list {
		height: 250px;
	}

}

/*---------------------------------------------*/
/*          media max-width: 320               */
/*---------------------------------------------*/


@media screen and (max-width: 320px) {

	section#testimonials div.picker {
		height: 60px;
	}

	section#testimonials div.picker img {
		width: 30px;
		height: 30px;
		margin: 2px;
	}

	section#testimonials div.picker img.selected {
		width: 60px;
		height: 60px;
	}

}



/*=============================================*/
/*                footer                       */
/*=============================================*/

footer {
	padding-top: 80px;
	padding-bottom: 80px;
}

footer > * {
	max-width: 100%;
	position: static;
	text-align: center;
	margin: 0 20px;
	color: #000;
}

footer p.copyright {
	font-size: 0.8em;
	color: #808080;
	padding-top: 20px;
	padding-bottom: 60px;
	background: url('/images/if_watermark.png') center bottom no-repeat;
	background-size: 46px 46px;
}


/*=============================================*/
/*              legal                          */
/*=============================================*/


section#legal {
	max-width: 100%;
	width: 100%;
	/* background-color: #2e2926; */
	padding: 40px 0px 40px 0px;
	border-top: 24px solid #ff500b;
	color: #303540;
}

section#legal div p {
	margin-bottom: 20px;
	padding: 0;
	color: #303540;
}

section#legal div p strong {
	font-weight: 400;
	color: #303540;
}

section#legal div p em {
	color: #303540;
}

section#legal div h2 {
	font-size: 1.8em;
	margin-bottom: 20px;
	color: #303540;
}

section#legal div h3 {
	padding: 0;
	margin-bottom: 20px;
	font-size: 1.6em;
	font-weight: 200;
	color: #303540;

	margin-top: 40px;
		
	line-height: 1.3em;
	border-bottom: 1px solid rgba(0,0,0, 0.2);
}

section#legal div {
	text-align: left;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

section#legal li {
	color: #000;
	margin-left: 35px;
}

section#legal ul {
	margin-bottom: 20px;
}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {
	
	section#legal div {
		margin-left: 20px;
		margin-right: 20px;
	}

}

/*=============================================*/
/*                    tips                     */
/*=============================================*/


section#tips {
	max-width: 100%;
	width: 100%;
	padding: 40px 0px 40px 0px;
	border-top: 24px solid #ff500b;
	color: #303540;
}

section#tips div p {
	color: #303540;
	padding: 0;
	margin: 0 0 10px 0;
}

section#tips div.intro p {
	margin-bottom: 40px;
	color: #303540;
}

section#tips div p span.only { /* attributes shared with the "sketch" and "go" classes below */
	font-size: 0.7em;
    font-weight: 600;
    vertical-align: middle;
    padding: 0 3px 0 3px;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 2px;
    display: inline-block;
    line-height: 16px;
    height: 16px;
/* 
    width: 40px;
    text-align: center;
 */
}

section#tips div p span.sketch {
    border: 2px solid #ff500b;
    color: white;
    background-color: #ff500b;
}
section#tips div p span.sketch:before {
	content: "iPad";
}

section#tips div p span.go { 
    border: 2px solid rgb(127, 174, 0);
    color: white;
    background-color: rgb(127, 174, 0);
}
section#tips div p span.go:before {
	content: "iPhone";
}

section#tips div p strong {
	font-weight: 400;
	color: #303540;
}

section#tips div p em {
	color: #303540;
}

section#tips div ul {
	padding-left: 40px;
	list-style-type: disc;
	margin-bottom: 10px;
}

section#tips div li {
	color: #303540;
}


section#tips div h2 {
	font-size: 1.8em;
	margin-bottom: 20px;
	color: #303540;
}

section#tips div h3 {
	padding: 0;
	margin-bottom: 20px;
	font-size: 1.6em;
	font-weight: 200;
	color: #303540;
	
	line-height: 1.3em;
	border-bottom: 1px solid rgba(0,0,0, 0.2);
}

section#tips div.content {
	text-align: left;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

section#tips div.tip {
	clear: both;
	overflow: auto;

	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
}

section#tips div.sekret em {
	line-height: 1em;
	font-size: 0.7em;
	display: none;
	color: #fc942a;
	font-style: normal;
}
section#tips div.sekret:hover em {
	display: inline;
}
section#tips div.sekret:hover strong {
	display: none;
}

section#tips video {
	width: 60%;
	border-radius: 8px;
}

section#tips video.even {
	float: left;
	margin-right: 20px;
}

section#tips video.odd {
	float: right;
	margin-left: 20px;
}

section#tips img {
	width: 60%;
	border-radius: 8px;
}

section#tips img.even {
	float: left;
	margin-right: 20px;
}

section#tips img.odd {
	float: right;
	margin-left: 20px;
}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {

	section#tips div.content {
		margin-left: 20px;
		margin-right: 20px;
	}

}



/*=============================================*/
/*                 linea family                */
/*=============================================*/

section#linea_family {
	max-width: 100%;
	background-color: #ff500b;
	padding: 20px;
	text-align: center;
}

section#linea_family p {
	max-width: 800px;
	margin: 0px auto 0px auto;
	font-size: 1.2em;
	color: #ffdfdd;
}

section#linea_family p a, section#linea_family p a:active, section#linea_family p a:hover, section#linea_family p a:visited {
	color: #fff;
}


/*=============================================*/
/*                   history                   */
/*=============================================*/

section#history {
	max-width: 640px;
	margin: 0 auto;
	color: #000;
	padding-bottom: 40px;
}

section#history h2 {
	text-align: center;
	color: #000;
 	padding-top: 40px;
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: 500;
}

section#history div.release {
	margin: 20px;
	margin-top: 40px;
}
section#history div.release:first-of-type {
	margin-top: 20px;
}


section#history div.release p.note {
	color: #666;
	margin: 10px 0 10px 20px;
}


section#history p.date {
	font-size: 0.75em;
	color: #999;
	
	margin-top: 0;
	margin-bottom: 0;
	padding: 0px;
}

section#history h3 {
	margin: 20px 0 0 0;
	font-size: 1.1em;
	font-weight: 400;
	color: #000;
	background: url('/images/disclose@2x.png') right center no-repeat;
	background-size: 14px 14px;
	display: inline-block;
	padding-right: 20px;
	cursor: pointer;
}

section#history div.contents {
	display: none;
}

main.subpage section#history h3 {
	background: none;
}

main.subpage section#history div.contents {
	display: initial;
}

main.subpage section#history div.summary {
	display: none;
}

section#history p.note {
	margin: 30px auto 30px auto;
	padding: 15px 20px 15px 20px;
	max-width: 640px;
	color: #666;
	background-color: #f7f7f7;
	font-size: 1.1em;
	font-weight: 300;
	border-radius: 8px;
	/*border: 2px solid #ff500b;*/
}

section#history div.note {
	display: block;
	margin: 10px 0 10px 40px;
	color: #666;
}

section#history div.note strong {
	font-weight: 400;
	color: #000;
}

section#history p.summary {
	margin: 30px auto -10px auto;
	padding: 15px 20px 15px 20px;
	max-width: 640px;
	color: #ff500b;
	background-color: clear;
	font-size: 1.1em;
	font-weight: 400;
	border-radius: 8px;
	border: 2px solid #ff500b;
}

section#history div.summary {
	display: block;
	margin: 10px 0 10px 40px;
	color: #666;
}

section#history div.summary strong {
	font-weight: 400;
	color: #000;
}

section#history h4 {
	margin: 20px 0 0 20px;
	padding: 0;
	font-weight: 400;
	color: #000;
}

section#history ul {
	padding: 0;
	margin: 10px 0 10px 20px;
}

section#history ul.secondary {
	margin: 10px;
	padding: 0;
}

section#history li {
	margin-left: 20px;
	color: #666;
}

section#history li.premium {
	list-style: none;
}

section#history li.premium::before {
	content: '';
	display: inline-block;
	width: 25px;
	height: 16px;
	background: url('/images/premium_star.png') left center no-repeat;
	background-size: 16px 16px;
	margin-left: -25px;
}

/* 
section#history li.premium li {
	margin-left: 45px;
}
 */

section#history div#older {
	margin: 20px;
 	padding-bottom: 20px;
}

section#history p.premium {
	color: black;
	display: inline-block;
	padding-left: 20px;
	margin-top: 32px;
	margin-left: 20px;
	margin-right: auto;
	font-size: 0.8em;
	background: url('/images/premium_star.png') left center no-repeat;
	background-size: 16px 16px;
	width: auto;
}

/*---------------------------------------------*/
/*          media max-width: 700               */
/*---------------------------------------------*/


@media screen and (max-width: 700px) {

	section#history p.summary {
		border: none;
	}

}

/*=============================================*/
/*                   divider                   */
/*=============================================*/

main.subpage section#divider {
	max-width: 100%;
	width: 100%;
	padding: 0;
	border-top: 24px solid #ff500b;
	color: #303540;
}


